Subject: RE: dosemu

From: Casper BodenCummins <[email-masked]>
Date: Mon, 19 Aug 1996 14:37:08 +0100

Absolutely right. Don't go for one of these cards. I spent the best part
of a weekend trying to configure one of these things (including all of
Sat/Sun night), and failed quite dismally. Although it could fall back
to a VGA configuration, the server ran unusably slowly (don't know why).

The trouble is that there is insufficient info available to create a
working XF86Config modeline. Go for something else.

Casper Boden-Cummins.

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	19 August 1996 10:28
>To: 	[email-masked]; [email-masked]
>Cc: 	The recipient's address is unknown.
>Subject: 	Re: dosemu
>
>In article <[email-masked]> [email-masked] wrote:
>>Well, I'm currently using a Cirrus Logic GD5434, which works fine
>>with XFree in 8 bit mode, but produces streaks at higher bpp's. Anyway,
>>I'm getting a Matrox soon, a real speedster. Thanx for your time...
>
>I'd suggest not getting a Matrox card -- I believe they're not
>supported
>by XFree86 because Matrox won't release technical details of their
>cards. Go for something S3-based instead...
>
>Regards,
>
>Dave Holland
>
>